.lte-news h5,h4,h3{padding: 16px 0 5px 0;font-size: 14px;color:#444;font-family: Arial;}


.hrline{text-align: center; color:#EBEBEB;padding-bottom:20px;margin-top:-15px;}

#NewsSocial DIV.social ul{margin:15px 0}
#NewsSocial DIV.social ul li.gplus iframe {float: left;}
#NewsSocial DIV.social ul li.gplus iframe {height: 21px !important;}
#NewsSocial DIV.social ul li{background-image:none;display:inline;float:left;line-height:1em;margin:0 15px 0 0;padding:0;}


.rssabo {
width: 609px;
height: 96px;
background: url(images/lte-blog-rss.png) no-repeat;}

a img {border: none;}
acronym, abbr {border-bottom: 1px dashed #333;}
acronym, abbr, span.caps {font-size: 90%;letter-spacing: .07em;}
acronym, abbr {cursor: help;}
cite {font-size: 100%;font-style: normal;}

blockquote {
	background: url(images/quote.png) no-repeat;
	margin-left: 1.5em;
	padding: 1px 0 0 40px;
	border-top: 3px double #ddd;
	border-bottom: 3px double #ddd;
}

p.payoff{
	margin: 0 0 25px 160px;
	padding: 0;
	color: #fff;
	font: 120% Georgia, serif;
}

.newsh2 h2 a{
	font: 90% Arial;
	color:#000;
	letter-spacing: -0.2px;
	margin: 0 0 2px 0;
	padding-bottom: 5px;
}


ol#comments li p {font-size: 100%;}


/* classes used by the_meta() */
ul.post-meta {
	list-style: none;
}
ul.post-meta span.post-meta-key {
	font-weight: bold;
}
.feedback {
	color: #ccc;
	text-align: right;
	clear: both;
	border-top: 0px solid #eee;
	padding-top:3px;
}
.feedback a{
	color: #D70606;
}
.feedback a:hover, .feedback a:active{
	text-decoration: none;
}
.feedback p{
	padding: 16px 25px 5px 0;
	background: url(images/comment-user.png) top right no-repeat;
}

.feedback p a {font-size: 1em;padding-right: 4px;}

.meta {
	font-size: .75em;
}
.meta li, ul.post-meta li {
	display: inline;
}
.meta ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}
.meta, .meta a {
	color: #999;
	font-weight: normal;
	letter-spacing: 0;
}
.meta a{
	color: #D70606;
	text-decoration: underline;
}

.meta a:hover, .meta a:active{
	text-decoration: none;
}
.meta .tags{
	background: url(images/tag.gif) 0 0 no-repeat;
	padding-left: 20px;
}

.meta .tags2 a{font-size: 1em;padding-left: 4px;}

.meta .tags a{font-size: 1em;}

.meta .user{
	background: url(images/autor.png) 0 0 no-repeat;
	padding-left: 20px;padding-bottom:2px;line-height:16px;
}


.post{
	margin-bottom: 30px;
}
.post ul{
	margin: 0;
	padding: 0;padding-top:9px;
}
.post ul li{
	margin: 0;
	padding: 0.2em 16px;
	background: url(images/blackr.jpg) 0px 4px no-repeat;
	list-style: none;
}
.post ol{
	margin: 0 25px;
	padding: 0;
}
.post ol li{
	margin: 0;
	padding: 0.2em 0;
	background: transparent;
	list-style: decimal;
}


/* -- Sticky Posts -- */
.sticky h2 {
  font-size: 220%;
  margin-bottom: 5px;
}
.sticky .meta {
  margin-bottom: 10px;
}
.sticky .storytitle a {
  padding: 2px 5px;
}
.sticky .storytitle a:link, .sticky .storytitle a:visited{
	background: #444;
	color: #fff;
}
.sticky .storytitle a:hover, .sticky .storytitle a:active{
	background: #D70606;
	color: #fff;
}
#respond{
  clear: both;
}

#respond strong{font-size: 14px; font-weight: bold;color:#222;
}


#commentform #author, #commentform #email, #commentform #url, #commentform textarea {
	background: #fff;
	border: 1px solid #444;
	padding: .2em;
}
#commentform textarea {
	width: 95%;
}
#commentform textarea:focus {
  border: 1px solid #D70606;
  background: #fafafa;
}
.commentlist {
  clear: both;
}
.commentlist li {
 /* border-top: 1px solid #eee;*/
  padding-top: 10px;padding-left:10px;
  margin-top: 5px;margin-left:20px;
}
.commentlist li ul {
	border-left: 1px solid #ddd;
	font-size: 110%;
	list-style-type: none;
}
.commentlist .children li, .commentlist .children .children .children li {
  list-style-type:lower-latin;
}
.commentlist .children .children li, .commentlist .children .children .children .children li, .children div.commentbody ol li{
  list-style-type:decimal;
}
body div.commentbody ul li{
  list-style-type: disc;
}

img.avatar {
  margin: 0 5px 0 0;
  padding: 1px;
  border: 1px solid #eee;
}
div.commentbody {
	margin: 10px 60px 10px 30px;
	padding: 25px 0 0 10px;
	background: #eee url(images/comment-top.png) no-repeat;
	font-size: 13px;
}
div.commentbody div{
	padding: 0 5px 5px 0;
	background: #eee url(images/comment-bottom.png) bottom right no-repeat;
}
div.commentbody .reply {
  background: transparent; 
  padding: 0; 
  font-size: 75%;
}


#wrapper{
	float: left;
	width: 100%;
	margin-left: -330px;
}

#searchform{
	width: 150px;
	height:25px;
	padding-bottom: 20px;
}
#searchform label{
	position: absolute;
}

#searchform input{
	
}
#searchform button{
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
	vertical-align: middle;
	cursor: pointer;
	color: #fff;width: 120px;
}
p#rss{
	position: absolute;
	right: 80px;
	top: 55px;
	margin: 0;
	padding: 0;
}

.textwidget{
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
}

#menu {
	padding: 10px 0 0 20px;
	float: right;
	display: inline;
	width: 200px;
	margin: 0 0 240px 0;
}

#menu form {
	margin: 0 0 0 13px;
}

#menu input#s {
	width: 80%;
	background: #eee;
	border: 1px solid #999;
	color: #000;
}

#menu ul {
	color: #444;
	font-weight: bold;
	list-style-type: none;
	margin: 0 0 20px 0;
	padding: 0;
	height: 1%;
}

#menu ul li {
	font: bold 14px Arial;
	letter-spacing: 0;
	margin: 20px 0 0 0;
	padding: 0 0 5px 0; 
	background: transparent;
}

#menu ul ul {
	font-variant: normal;
	font-weight: normal;
	line-height: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;margin-left:-5px;
	text-align: left;
	border: none;
}

#menu ul ul li {
	border: 0;
	font: normal normal 70%/1.7em Arial, Verdana, sans-serif;
	letter-spacing: 0;
	margin-top: 0;
	padding: 0;
	padding-left: 20px;
	background: url(images/black-rec.png) 8px 8px no-repeat;
}
#menu ul ul ul{
	border: none;margin-left:-11px;
}
#menu ul ul ul li{
	font-size: 100%;
}

#menu ul ul li a {
	color: #D70606;
	text-decoration: none;
}

#menu ul ul li a:hover, #menu ul ul li a:active {
	border-bottom: 1px solid #D70606;
}

#menu ul ul ul.children {
	font-size: 100%;
	padding-left: 4px;
}


div.date p{
	width: 40px;
	height: 50px;
	float: left;
	margin: 0 10px 0 0;
	padding: 5px;
	background: #D70606 url(images/date.png) no-repeat;
	color: #ddd;
	text-align: center;
	font-size: 70%;
	overflow: hidden;
}
div.date span.mese{
	display: block;
	margin-bottom:3px;
}
div.date span.giorno{
	font-size: 180%;
	color: #444;
	font-weight: bold;
}

div.date p span.anno{
	margin: 0;
	padding: 0;
	color: #666;
	font-size: 80%;
	font-family: Tahoma, Arial, sans-serif;
}
#menu1{
	height: 1%;
	overflow: hidden;
	margin-left: 80px;
}
#menu1 ul{
	margin: 0;
	padding: 0;
}
#menu1 ul li{
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
}
#menu1 ul li a{
	padding: 8px 20px;
	display: block;
	text-decoration: none;
	height: 1%;
	float: left;
}
#menu1 ul li a:link, #menu1 ul li a:visited{
	background: #222 url(images/menu.png) top left repeat-x;
	color: #ddd;
	border-left: 1px solid #333;
	border-top: 1px solid #333;
}
#menu1 ul li a:hover, #menu1 ul li a:active{
	background: #333 url(images/menu.png) 0 -100px repeat-x;
	color: #fff;
	text-decoration: none;
	border-left: 1px solid #444;
	border-top: 1px solid #444;
}
#menu1 ul li.current_page_item a:link, #menu1 ul li.current_page_item a:visited{
	background: #d70606 url(images/menu_in.png) top left repeat-x;
	color: #fff;
	border-left: 1px solid #d70606;
	border-top: 1px solid #d70606;
}


/* -- Images & Caption Alignment -- */
.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}
.alignleft {
   float: left;
   margin: 0 10px 5px 0;
}
.alignright {
   float: right;
   margin: 0 0 5px 10px;
}
.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}
.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}
.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}

.navigation {
  display: block; 
  clear: both;
}
.navigation .alignleft, .navigation .alignright {
  margin-bottom: 15px;
}
